body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

@media screen and (min-width: 750px) {
    .header[data-v-c20fa18c] {
        width: 100vw;
        height: 77.14vw;
        background-image: url(../images/kjzz-header.jpg);
        background-position: center;
        background-size: cover;
        position: relative;
    }

    .header .logo[data-v-c20fa18c] {
        margin: 3vw 0 0 6vw;
        width: 14vw;
        position: absolute;
    }

    .header .bjBottom[data-v-c20fa18c] {
        width: 100vw;
        position: absolute;
        bottom: -25vw;
    }

    .header .bjBottom img[data-v-c20fa18c] {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .header[data-v-c20fa18c] {
        width: 100%;
        height: 77.14vw;
        background-image: url(../images/kjzz-header.jpg);
        background-position: center;
        background-size: 100%;
        position: relative;
    }

    .header .logo[data-v-c20fa18c] {
        margin: 4vw 0 0 6vw;
        width: 20vw;
        position: absolute;
    }

    .header .bjBottom[data-v-c20fa18c] {
        width: 100vw;
        position: absolute;
        bottom: -38vw;
        height: 47vw;
    }

    .header .bjBottom[data-v-c20fa18c]:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 30vw;
        background-color: #b94331;
    }

    .header .bjBottom img[data-v-c20fa18c] {
        width: 100%;
        height: 100%;
    }
}